Re: [linux-audio-user] beatroot

From: carmen <ix@email-addr-hidden>
Date: Sat Apr 08 2006 - 23:08:58 EEST

On Sat Apr 08, 2006 at 03:51:49PM -0400, Larry Troxler wrote:
> I'm trying to get beatroot to run on a system based on Suse 10 (but with
> many audo and MIDI apps recompiled from source to get later versions).
> I am having dificulties due to the fact that I have the JRE version 1.4
> installed, which I want to keep, but beatroot needs 1.3.
> I have made some progress; I installed JRE 1.3 from the sources from
> Sun, but am not sure how in general have JRE 1.3 coexist with 1.4. I
> have gotten to the point where beatroot runs, but fails to find the
> shared java libs.

i checked this out recently and im fairly sure it was only using JAVA for the GUI (which wasnt all that anyways). the art and science of it is efinitely in the beat-awareness stuff which was implemented in C or C++ .. so basically, i might be interested in ripping that part out into a PD external or something, once i get PD working again..

cant you just install an old .deb of blackdown?

> Any help from someone who has gone through a similar setup would be much
> appreciated.
> Thanks
> Larry
Received on Sun Apr 9 00:15:10 2006

This archive was generated by hypermail 2.1.8 : Sun Apr 09 2006 - 00:15:11 EEST